metadata:
    kind: depotmanifest
    name: depot-manifest-vcfa-bundle-9.1.0.0200.25556825.yaml
    version: 9.1.0.0200.25556825
    component: vcfa
    rootNamespace: prelude
    generatedBy: 9.1.0.0200.25555874
    updatedBy: ""
files:
    - name: vcfa-bundle-9.1.0.0200.25556825.tar
      type: PACKAGE
      checksum: 529e82b45be965b78405f97a540b91fdaef23271b6c1790d119932cebebd3270
    - name: configuration-schema-vcfa-bundle-9.1.0.0200.25556825.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 35db1cf71f8d0733e925f869e8e8e2d00b517d1d28e63fc0c2fab96422cefc24
    - name: vcfa-plugin-9.1.0.0200.25556825.tgz
      type: UPGRADE_PLUGIN
      checksum: b45da50cc2cf62510154a33b50b407825ca3db7d6e3009b8bc5311f35487b40c
